{% extends "post.html" %}

{% set title = 'Povídka č. 8 (1. kolo)' %}

{% block content %}

  <h2>Bouře</h2>

  <p>Loďka sebou házela na vzdouvajících se vlnách a Orys již pochopil, že jeho plán nebyl ani tak odvážný jako neuvážený. Vlastně ani přesně nevěděl jaký jeho plán je. Spoléhal spíše na improvizaci. Záliv ztroskotání byl poplatný svému názvu plnou měrou. Měl zrekvírovat spíše větší rybářskou bárku i s posádkou než malý pobřežní člun. Ale stalo se a nyní se už vracet nemínil. Kdyby ho Rhaenys viděla, vysmála by se mu, pomyslel si trpce. To raději ať ho pohltí bouřlivé moře.</p>

  <p>Hrad bouřných králů se vypínal na ostrohu bílých skalisek, které mu byly nejlepším vodítkem. Od místních rybářů se dozvěděl, že hrad je přístupný i z moře a pokusil se tady proniknout do něj touto přístupovou cestou.</p>

  <p>Konečně se mu podařilo proplout mezi útesy vyčnívající nad hladinu. Nakonec byl rád, že měl loďku s tak mělkým ponorem. S větší by na skaliscích jistě ztroskotal. Vodní brána byla zavřená, ale louče za ní osvětlovaly úpatí schodiště střežené čtyřmi vojáky ve zbroji. Žlutá část jejich tabardu zářila do tmy. Již ho zpozorovali a vyčkávali. Zvedl ze dna tyč s velkým kusem bílé látky, kterou si dříve připravil.</p>

  <p>„Chci vyjednávat, odveďte mne k paní hradu,“ zavelel rozhodným lehce pobaveným hlasem. Strážní však nemohli tušit, že se baví spíše svou situací, než aby cítil takovou převahu na své straně.</p>

  <p>Nikdo neodpověděl, ale jeden strážný vyběhl po schodech do útrob hradu. O chvilku později se z pod vchodového oblouku vynořilo tucet dalších strážných vyzbrojených kušemi. Nikdo však neřekl ani slovo, jen se rozestavili s připravenými zbraněmi do půlkruhu proti vodní bráně. Orys věděl, že nemá smysl tlačit na pilu ani bavit se s řadovými vojáky. Kdyby dostali rozkaz ho zlikvidovat, jistě by to dávno udělali.</p>

  <p>Uplynulo desetkrát tolik času než se na schodech opět ozval pohyb a řinčení zbroje. V doprovodu dalšího tuctu vojáků dorazil nejspíše velitel nebo správce. Těžko říct, protože ve válečné době všichni nosí zbroj.</p>

  <p>„Zvednout mříž,“ vydal krátký povel.</p>

  <p>Orys netušil, kde stojí ten, který rozkaz vykonává, ale mříž zaskřípala kovem o kov a začala se zvedat z vody. Orys položil provizorní prapor a chopil se vesel. Vplul do mále zátočiny, jejíž kraje byly mizerně osvětleny, ale on se také nemohl nějak pečlivě rozhlížet, aby nepůsobil nepatřičným dojmem. Přirazil k molu, kde hodlal člun přivázat, shýbl se pro lano a hodil jej připravenému vojákovi, který je obratně upevnil k železnému kruhu. Mříž za ním se již spouštěla, ale ani se neohlédl. Navázal oční kontakt s velitelem a mírně se uklonil pohybem hlavy. Velitel jej bez zaváhání napodobil. V doprovodu stráží vyrazili po schodech vzhůru. Spletí chodeb a schodišť nakonec dorazili do velké vstupní haly, a pak již okázalým hlavním schodištěm vystoupali do trůnního sálu.</p>

  <p>Uvědomoval si komiku této situace. Měl se setkat se ženou, které byl nabídnut jakožto ženich. Ano bylo to samozřejmě další arogantní Aegonovo gesto. Vybrat nejposlednějšího bastarda, aby byla nabídka co nejurážlivější. Proto byl, samosebou, také zvolen za druhého vůdce armády, mající dobýt Bouřlivý konec. Jinak by skončil jako velitel nějaké setniny. Opět se musel usmát absurditě své situace. Očima pátral kolem trůnu, ale viděl jen rozestavené strážné.</p>

  <p>„O čem chceš vyjednávat,“ozval se napravo od něj ženský hlas.</p>

  <p>Rychle se otočil tím směrem a v průchodu tam stála. Ano, nebylo pochyb, že sama bouřná královna Argella Durrendon osobně. Prostovlasá, v tmavozelených splývavých šatech a pláštíku přes ramena, jež se měňavě leskl. Její oči však byly to, co ho přitahovalo jako větrný vír, jako oko bouře. Vlastně oči bouře, opravil se v duchu.</p>

  <p>„Má paní,“ uklonil se a rychle hledal ta správná slova.</p>

  Vteřiny ubíhaly a inspirace nepřicházela. Jaká slova říct ženě, které zabil otce, ženě, která ho odmítla jako nápadníka, ženě, kterou chtěl požádat o spojenectví.</p>

  <p>Ticho přerušila Argella. Ne však slovem, ale pohybem, protože vyrazila směrem k veřejím po jeho levé ruce, kde stáli dva zbrojnoši s halapartnami. Prošla kolem něj, zatímco strážní před ní otevírali těžké veřeje, odkud zavanul mořský vítr. Vydal se tedy za ní na velkou půlkruhovou terasu nad mořem. Povšiml si, že měňavý šedostříbrný pláštík je pošitý peříčky, která teď povlávala v nočním větru společně s dlouhými vlasy své majitelky. Stála pár kroků před ním, zamyšleně pozorovala neklidné moře a Orys nevěděl, jestli ji může oslovit nebo raději počkat. Mlčenlivá hlídka se postavila po stranách průchodu a velitel, který ho přivedl zůstal v sále.</p>

  <p>Uběhlo pár minut než se královna pohnula.</p>

  <p>„Pojďme se na to posadit,“ řekla a aniž počkala na reakci, vydala se k druhému, o něco menšímu východu z terasy nalevo.</p>

  <p>Dveře se před nimi rozevřely, jako by strážní věděli předem, kam Argella zamíří. A asi opravdu věděli, protože když vešli do místnosti, čekal je už velitel stráží a několik dalších důležitě vypadajících mužů rozesazených kolem velikého nízkého stolu ve tvaru oktagonu.</p>

  <p>Tvářili se vážně a ostražitě. Orys si pomyslel, že to vůbec nebude tak snadné, jak to vypadalo. Nyní všichni povstali. Argella přešla ke křeslu potaženému žlutočerným přehozem, usadila se a pokynula očima, aby se zase posadili. Položila ruce na opěradla svého křesla, pohlédla na přítomné a po chvilce zamyšlení oslovila návštěvníka:</p>

  <p>„Posaď se. Jistě jsi neriskoval jen proto, abys nám řekl dvě nebo tři věty.“</p>

  <p>Orys se uklonil na znamení díků a posadil se na jedno z volných křesel. Všechna pozornost se upírala k němu. Nabral tedy dech a rozhodl se vyklopit všechno co nejstručněji, aby měl aspoň šanci říci všechno, než bude přerušen či umlčen.</p>

  <p>„Jmenuji se Orys Baratheon,“představil se a zaznamenal, že nikomu není jeho jméno neznámé. Za víčky Argelly zajiskřila bouře, ale nepromluvila ani ona ani nikdo další.</p>

  <p>„Už víte, jak dokáže drak zvrátit průběh bitvy. V poli nemáte šanci ho porazit. Tento hrad je snad nedobytný, ale jak dlouho se v něm můžete všichni schovávat?“ rozhlédl se po tvářích, za nimiž probleskovaly emoce. „Vaše nejlepší vyhlídka je hrdinská smrt a nikdo, kdo by o ní vyprávěl příštím generacím.“</p>

  <p>Kolem vládlo nepříjemné tísnivé ticho.</p>

  <p>„Zítra odlétá Rhaenys podat zprávu Aegonovi,“ začal znova. „V její nepřítomnosti se může přihodit ledacos,“ vyzývavě se odmlčel, ale odezvy se nedočkal.</p>

  <p>„Jestli se během její nepřítomnosti vzdáte mi, tak ušetřím životy vás všech.“</p>

  <p>Nyní reakce přišla. Pohoršení, výsměch, vztek i pohrdání. Nechtěl odpovídat každému zvlášť a čekal tedy až na reakci bouřné královny. Argella však nehnutě seděla a upírala na něj modrošedé oči, v nichž se převalovala bouřková mračna. Díval se do těch očí a jako z dálky k němu doléhaly větrem rvané výkřiky „Proč bys to dělal?!“ „Co za to chceš?“ „Je to sprostá válečná lest!“ „Zabijme ho hned!“, ale Orys věděl, že odpověď najde pouze v těch očích. Za bouřkovými mraky začala prosvítat elektrizující modř a on stále nevěděl, jestli to je dobře nebo špatně.</p>

  <p>„Jaké jsou podmínky?“ otázala se královna a všichni kolem ztichli.</p>

  <p>Zaváhal jen okamžik.</p>

  <p>„Sňatek.“</p>

  <p>„To je,...“vykřikl jeden z mužů.</p>

  <p>„Lorde Swane,“ zarazila ho královna gestem zdvižené dlaně, aniž by přerušila oční kontakt se svým staronovým nápadníkem.</p>

  <p>„Dál?“ zeptala se.</p>

  <p>Pomalu nepatrně zakroutil hlavou. Další podmínky si nekladl. Po delší chvíli ticha dodal:</p>

  <p>„Přijmu barvy i jméno rodu Durrendon.“</p>

  <p>Další minuty ubíhaly a ani jeden z nich neuhnul pohledem.</p>

  <p>„Společná vláda,“přihodil na misku vah.</p>

  <p>Uběhly další roky, během nichž se v bouřných očích rodil úsměv. Jemný, jiskřivý a Argella nepatrně kývla. Pak se konečně rozhlédla kolem stolu po vážných tvářích vyjadřujících nejen souhlas či nesouhlas, ale i úžas nebo pohoršení.</p>

  <p>„A to vše bez záruky,“poznamenal přísně vypadající rytíř napravo od královny.</p>

  <p>„Vím, sere Penrosi. Ano mohl by to být lstivý úskok. Protentokrát si to ale nemyslím.“</p>

  <p>„Madame, doporučuji vám sepsat alespoň manželskou smlouvu,“ozval se světlovlasý pořízek hlubokým dobromyslným hlasem.</p>

  <p>„Máte pravdu, lorde z Tarthu, sepišme ji,“ otočila se k veliteli stráží „Sandore, přiveďte vrchního písaře i jeho pomocníka se všemi potřebnými listinami.“</p>

  <p>„Pánové, zanechám vás nyní zde při vypracování smlouvy. Já si potřebuji promluvit o samotě se svým budoucím manželem vedle v salónku. Pošlete nám občerstvení.“</p>

  <p>Vstala, kývla na Oryse a odebrala se vyřezávanými dveřmi napravo do místnosti menší a útulnější. Orys kráčel za ní a přemýšlel, co si o této ženě myslet. Věděl, že je o pár let starší, zbytek však pro něj byl záhadou, i když ji měl před sebou. Počkal až ho vyzve a teprve pak se posadil na nízký divan.</p>

  <p>„Tak ty jsi ten Targaryenský bastard?“ otázala se přímo.</p>

  <p>„Říká se to.“</p>

  <p>„A je to pravda?“</p>

  <p>„Snad ano a možná ne a popravdě mne to moc nezajímá,“ uťal úvahu, která mu vždycky byla trochu nepříjemná. Stačilo, že si nebyl jistý, kdo vlastně je jeho otcem, protože to nevěděla ani jeho matka.</p>

  <p>„Proč vlastně...“ nestihla dokončit myšlenku.</p>

  <p>„Právě proto, že už nechci být pochybným bastardem.“</p>

  <p>Sklonil hlavu, nadechl se a vzdychl. Během chvilky zhodnotil svou situaci a nadechl se znova.</p>

  <p>„Trochu jsem doufal, že budeš stará a škaredá. Hodně bys mi to usnadnila,“ přešel do familiérního oslovování.</p>

  <p>„Vzal by sis starou a škaredou?“ v očích jí zase zajiskřila elektrický modř.</p>

  <p>„Vzal a rád,“ usmál se na ni, „I škaredá královna si může vybírat.“</p>

  <p>„Mohl jsi počkat na konec obléhání, a pak kralovat s takovou ženou po boku, jakou by sis sám vybral.“</p>

  <p>Rozesmál se, hlasitě a srdečně. „Ano to bych mohl počkat, jen nějak nevěřím tomu, že bych nějakou korunu a země dostal. Má královno, přeceňuješ mé postavení.“</p>

  <p>„A i kdyby snad,“ pokračoval, „porobená, spálená země, zplundrovaná vojskem a vyjedená do posledního zrníčka, zbytky nenávistné šlechty a zbořený hrad. Takto si svůj život nepředstavuji.“</p>

  <p>„Nejsi zrovna ostražitý, když takto odkrýváš informace,“ poznamenala pobaveně.</p>

  <p>„Nejsem diplomat, ani intrikán. Jenom bojovník,“ pokrčil rameny.</p>

  <p>Do salónku vešel sloužící se džbánem horké medoviny a za ním druhý s podnosem, na kterém byly misky se studeným masem a pikantní omáčky k namáčení. V tichosti občerstvení naservírovali na intarzovaný stolek a opět místnost opustili.</p>

  <p>Když za nimi tiše zaklaply dveře, Orys se zvedl a nalil medovinu do obou pohárů. Zvedl jeden a podal jej s odzbrojujícím úsměvem Argelle. „Má paní.“ Královna váhala jen vteřinku než pohár přijala a také se usmála. Pak teprve pozvedl pohár svůj.</p>

  <p>„Na Bouřlivý konec!“ zarazil se, „Vlastně Bouřlivý začátek.“</p>

  <p>Argellin úsměv ukrýval nervozitu. Orys se jí ani nedivil. Viděli se poprvé a věděli, že za pár dní z nich budou manželé a přesto o sobě vlastně nic nevědí. A ani jeden z nich nechtěl ten vztah pokazit dřív než začne, když už má být napořád.</p>

  <p>Proto začal z jiného konce. „Slyšel jsem, že je tento hrad nejpevnější široko daleko.“</p>

  <p>„Nejdokonalejší pevnost v Západozemí, ano,“přikývla Argella se stopou hrdosti v hlase. Po chvilce pokračovala: „Založil ji můj předek Durran, který dal jméno našemu rodu Durrendon. A to navzdory bohům.“</p>

  <p>„Nepomstili se mu bohové?“ otázal se zaujatě Orys.</p>

  <p>„Durran se mstil jim,“ usmála se Argella. „Navíc ho chránila jeho žena Elenei.“</p>

  <p>„Žena, jež uchránila muže před hněvem bohů?“ podivil se s úsměvem. „To musela být hodně vroucí modlitba.“</p>

  <p>„Elenei sama je bohyní – dcera boha moře a bohyně větru,“ tentokrát se usmála skutečně zářivě a v jejích bouřkových očích zajiskřilo elektřinou.</p>

  <p>„Tak to proti ní byl úplný nýmand. Koho mi to jen připomíná,“ rozřehtal se spontánně a nakažlivě. Královna si přikryla ústa dlaní, protože se právě napila medoviny.</p>

  <p>„Mimochodem, jak si vlastně představuješ tu šarádu?“</p>

  <p>„Jednoduše. Zítra přijde vaše delegace, že se mi vzdáváte bez boje a potom se zasnoubíme,“ usmál se, ale v očích měl nyní nervozitu sám.</p>

  <p>Z místnosti, kde královnina Rada připravovala manželskou smlouvu se naráz ozval hlasitý křik: „A já trvám na tom, Morici, že to je úskok a lest, jak nás podvodně vylákat z hradu!“</p>

  <p>Argella však nevypadala znepokojeně.</p>

  <p>„To je lord z Noční písně,“ unaveně se usmála, „je to můj prastrýc a vždycky mne měl rád. Moric Eastermont je jeho švagr a nesouhlasí spolu z principu.“</p>

  <p>Odložila pohár a opřela se. „Abych řekla pravdu, tak se mu ani moc nedivím. My skutečně nevíme, jestli to myslíš vážně a není to jen chytrý podvod, jak snadno získat hrad a potom nás všechny hodit jako žrádlo drakovi,“ vyslovila konečně nahlas své obavy, které ji zřejmě velmi tížily.</p>

  <p>Orysův obličej zvážněl a zamyslel se.</p>

  <p>„Máš pravdu, má paní. Těžko ti mohu dát nějakou záruku své upřímnosti, ačkoliv bych velmi rád.“</p>

  <p>„Proč vlastně chceš obelhat Targaryena? Jsi přece jeho bratr.“</p>

  <p>„Ještě, že nejsem jeho sestra,“ vyštěkl smíchem Orys. „I kdybych byl opravdu jeho bratr, tak se ke mně jako k bratru rozhodně nechová. Ještě před rokem ani nevěděl, že žiju,“ dokončil štiplavě.</p>

  <p>„Jak jsi to myslel s tou sestrou?“ zeptala se Argella zmateně.</p>

  <p>Úsměv Orysovi opět zkřivil rty. Bylo znát, že se směje často a rád.</p>

  <p>„Celá Valyrie ví, že Targaryeni dávají přednost sourozencům přede všemi. A to i v posteli.“</p>

  <p>Královna překvapeně povytáhla obočí. „Aegon má poměr se svou sestrou?“ nevěřícně vyhrkla.</p>

  <p>„Přesněji s oběma. I když té mladší dává přednost,“ doplnil.</p>

  <p>Na Argellině tváři se mísilo překvapení se znechucením.</p>

  <p>„Takže je dobře, že nepřijal otcovu nabídku na sňatek se mnou.“</p>

  <p>„To posoudit nemohu, nejsem žena,“ ušklíbl se, „Nicméně stejně bys byla třetí manželkou v pořadí, protože je se svými sestrami ženat.“ Při pohledu na Argellin nechápavý pohled dodal: „Oběmi.“</p>

  <p>Argella potřásla hlavou, jako by se snažil rozehnat myšlenky, naklonila se ke stolku a dolila si plný pohár medoviny. Zvedla ho a polovinu vypila než se zase opřela do křesla. Její oči těkaly po stěnách obložených velkými porcelánovými kazetami, které pohlcovaly světlo lamp a znásobené opět vyzařovaly, tudíž komnata byla prosvětlená skoro jako ve dne. Orys se domníval, že by mohly být z Yi Ti.</p>

  <p>„Opravdu jsi s nimi spřízněný?“ otázala se.</p>

  <p>Orys se zamyslel a upřel pohled na prozářené ostění.</p>

  <p>„Popravdě,...matka mi nikdy...“začal.</p>

  <p>Ozvalo se zaklepání, vešel velitel stráží a uklonil se královně.</p>

  <p>„Smlouva je připravena.“</p>

  <p>Vrátil se až nad ránem a věděl, že dnes se stejně nevyspí, ať už vše dopadne jakkoliv. Navlékl na sebe slavnostní oděv a dal velitelský stan upravit, aby vypadal co nejdůstojněji. Pak už jen usedl za plánovací stůl a dal si donést džbánek vína. Věděl, že by takto unavený neměl moc pít, ale byl příliš nervózní.</p>

  <p>Nakonec nemusel čekat víc než pár hodin. Po poledni totiž vzdáleně zaslechl, že se něco děje. Do stanu vtrhnul zvěd v doprovodu stráže.</p>

  <p>„Pane,“ uklonil se, „Z hradu vyšla menší skupina s bílou vlajkou. Vypadá to, že chtějí vyjednávat.“</p>

  <p>Orys přikývl a pohybem ruky zvěda propustil. Pak se napil, protože sbíral vhodná slova, která by působila přirozeně a nakonec řekl čekající stráži: „Přineste občerstvení pro vyjednavače.“</p>

  <p>Strážný hbitě vyšel ze stanu a Orys již slyšel, jak štěká rozkazy.</p>

  <p>Žaludek měl na vodě. Už je to tady, pomyslel si. Trvalo však ještě více než hodinu než-li delegace dorazila.</p>

  <p>Ale jaká to byla delegace! Orysovi málem spadla čelist, když mu rychlý posel oznámil, že v jejím středu kráčí Argella Durrendon – bouřná královna – nahá a v řetězech. Tak nyní už se nemusí bát, že by někdo poznal, že celá tato šaráda je předem naplánovaná. Nikdo nebude mít čas zkoumat výrazy obličeje a přirozenost reakcí. Chtě nechtě se musel začít smát.</p>

  <p>Když vřava a šum venku dosáhly vrcholu, vyšel před velitelský stan a nechal křídla jeho plachet vyvázat vysoko, aby vytvořily velký průchod pro bizarní průvod.</p>

  <p>Konečně rozeznal jednotlivé členy skupiny. Vpředu kráčel s černozlatou jelení zástavou Durrendonů ser Penrose a vedle něj lord Selmy s bílou vlajkou. Za nimi Argellin strýc z Noční písně a lord s Tarthu, každý svírající konec řetězu, který byl spíše symbolický a mezi nimi, s rukama před sebou tímtéž řetízkem spoutanýma, sama bouřná královna. Hrdá, vznešená, korunovaná záplavou světle hnědých vlasů splývajících z ramen až k bokům a částečně halící její nahotu, kterou si nesla jako naleštěnou zbroj. Na rtech jí pohrával potutelný úsměv a v očích modře jiskřilo. Průvod uzavírali lord Dondarrion a lord Toyne.</p>

  <p>Došli až k němu a ser Penrose  o krok předstoupil.</p>

  <p>„Sere Baratheone, předstupujeme před tebe bez zlého úmyslu a skládáme své zbraně. Odevzdáváme ti bez boje Bouřný kraj, který je naším domovem a svěřujeme se do tvé moci, doufaje v milosrdenství. Přijímáme tě za lenního pána a na důkaz své upřímnosti přivádíme poslední z rodu Durrandonů.</p>

  <p>Argella poklekla a na chvíli sklopila zrak. Její strýc se nervózně ošil. Bylo vidět, že je z toho celý nesvůj. Nakonec svůj odbojný pohled namířil na Oryse.</p>

  <p>„Lordi Bouřného kraje,“promluvil Orys, „přijímám vás pod svou ochranu. Složíte-li mi vazalskou přísahu, můžete si ponechat své zbraně.“ Mezi vojáky kolem zašuměla šeptaná slova.</p>

  <p>Pak Orys pohlédl na Argellu, která jeho zrak celou dobu přitahovala nejvíce. Její nahota byla svůdná a vzrušující a věděl, že s tím musí něco udělat.</p>

  <p>„Vstaň, má paní,“řekl, zatímco si odepínal plášť. Argella zvedla nejprve oči a v nich spatřil opět bouři, která se rozverně převalovala v oblacích. Přehodil jí svůj plášť přes ramena a ona povstala. Nyní to teprve v davu zašumělo i polohlasnými poznámkami. Podle starého zvyku totiž přehozením svého pláště přes ženina ramena, označil ji za svou manželku. A aby nebylo pochyb o jeho záměru, nabídl ji ruku, kterou přijala a společně vešli do stanu. Bouřní lordi je následovali a vysocí důstojníci rovněž, ačkoli si nebyli příliš jisti tím, jak by měli reagovat.</p>

  <p>U stolu Orys naplnil pohár a podal jej své vyvolené. Argella mu pohlédla do očí, stále v důstojném tichu přijala pohár a polovinu vypila, načež jej vrátila Orysovi, který dopil zbytek, a pak jej převrácený postavil na stůl. Potom objal svou bouřnou královnu a políbil ji.</p>

  <p>Později se vyprávělo, zvláště mezi důstojníky, že se nechal pobláznit ženskou nahotou. Událost vyvolávala vědoucí smích mužů a rozpaky žen. A Orysovo rozhodnutí přijmout barvy a rodová slova své ženy naopak rozpaky mužů a vědoucí smích žen. Navzdory původní dohodě, Argella přijala jméno Baratheon za své, aby vyjádřila vděk, za dodržené slovo. Předem dohodnutý sňatek však zůstal jejich malým velkým tajemstvím.</p>

{% endblock %}
